{% extends "layouts/base.html" %}

{% block title %} Contact {% endblock %} 

<!-- Specific Page CSS goes HERE  -->
{% block stylesheets %}{% endblock stylesheets %}

{% block content %}

    <main>
        
        {% include 'includes/preloader.html' %}

        <!-- Hero -->
        <section class="section section-header pb-11 bg-primary text-white">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-12 col-xl-8 text-center">
                        <h1 class="display-2 mb-3">Get in touch today</h1>
                        <p class="lead">Just drop us a line.</p>        
                    </div>
                </div>
            </div>
        </section>

        <!-- Section -->
        <div class="section py-0">
            <div class="container mt-n10">
                <div class="row">
                    <div class="col-12">
                        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d7270.639251927835!2d7.466974534062214!3d46.953584312935135!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x478e375c25fc0553%3A0xb68b40890d90e139!2sWISS%20Schulen%20f%C3%BCr%20Wirtschaft%20Informatik%20Immobilien!5e0!3m2!1sde!2sch!4v1659974373620!5m2!1sde!2sch" width="900" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
                    </div>
                </div>
            </div>
        </div>
        
        <!-- Section -->
        <section class="section section-lg pt-6">
            <div class="container">
                <div class="row justify-content-center mb-5 mb-lg-6">
                    <div class="col-12 col-lg-8">
                        <!-- Contact Card -->
                        <div class="card border-0 p-2 p-md-3 p-lg-5">
                            <div class="card-header bg-white border-0 text-center">
                                <h2>Want to contact us?</h2>
                                <p>Cool! Just drop us a line!</p>
                            </div>
                            <div class="card-body px-0 pt-0">
                                <form action="#">
                                    <!-- Form -->
                                    <div class="mb-4">
                                        <label for="name">Your Name</label>
                                        <div class="input-group">
                                            <span class="input-group-text" id="basic-addon3"><span class="fas fa-user-circle"></span></span>
                                            <input type="text" class="form-control" placeholder="e.g. Bonnie Green" id="name" required>
                                        </div>
                                    </div>
                                    <!-- End of Form -->
                                    <!-- Form -->
                                    <div class="mb-4">
                                        <label for="email">Your Email</label>
                                        <div class="input-group">
                                            <span class="input-group-text" id="basic-addon4"><span class="fas fa-envelope"></span></span>
                                            <input type="email" class="form-control" placeholder="example@company.com" id="email" required>
                                        </div>
                                    </div>
                                    <!-- End of Form -->
                                    <div class="mb-4">
                                        <label for="message">Your Message</label>
                                        <textarea placeholder="Your message" class="form-control" id="message" rows="4" required></textarea>
                                    </div>
                                    <!-- End of Form -->
                                    <div class="d-grid">
                                        <button type="submit" class="btn rounded btn-secondary">Send message</button>
                                    </div>
                                </form>
                            </div>
                        </div>
                        <!-- End of Contact Card -->
                    </div>
                </div>

            </div>
        </section>
        <!-- End of section -->

    </main>

    {% include 'includes/footer.html' %}

{% endblock content %}

<!-- Specific Page JS goes HERE  -->
{% block javascripts %}{% endblock javascripts %}
